/** Shopify CDN: Minification failed

Line 1516:2 Expected identifier but found whitespace
Line 1634:14 Expected ":"
Line 1634:21 Unterminated string token

**/
.main-new-template section.Product.Product--medium {
    max-width: 100% !important;
}
.main-new-template .Product__Gallery {
    margin-top: 0;
    margin-left: 0px;
}
.main-new-template .Product__Wrapper {
    max-width: calc(100% - 704px) !important;
    /* min-height:1000px !important; */
}
section.page--width.Product.Product--large {    
    padding-bottom: 20px !important;
            padding-left: 40px !important;
        padding-right: 40px !important;
}
.main-new-template .Product__InfoWrapper {
    width: 700px !important;
}
.eucalyptus-product {
   
    background: #EAF7F3;
}
.main-new-template {
  padding-top: 39px;
}
.main-new-template .Product__SlideshowMobileNav .main-new-template .Product__SlideshowMobileNav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0 0;
    position: absolute;
    top: 50%;
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    height: 46%;
}
.main-new-template .Product__Info {
    width: 100% !important;
    max-width: 604px;
}
.main-new-template .ProductList--carousel {
    margin: 0 0px;
}
.pack-options {
  display: flex;
  gap: 10px;
}

.pack-option {
  padding: 6px 20px;
  border: 1px solid #ECECEC;
  text-decoration: none;
  color: #000;
  border-radius: 4px;
  background:#ECECEC;
}


.pack-option.active,
.pack-option:hover
{
  background-color: #000;
  border: 1px solid #ECECEC !important;
  color: #fff;

}
.scent-wrapper-all .scent-item img:hover {
    transform: scale(1.1);
}
.pack-option {
  position: relative;
  z-index: 10;
  pointer-events: auto;
}
.junip-product-review-container {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    padding: 2em 39px;
    position: relative;
    text-align: left;
    text-align: initial;
}
div#shopify-section-product-recommendations .ProductList--carousel .Carousel__Cell {
    padding: 0 10px 0 0px;
    margin-left: 0;
}
div#shopify-section-product-recommendations h3.SectionHeader__Heading.Heading.u-h3 {
    text-align: left;
    font-size: 20px;
    color: #000;
}
.main-new-template .ProductMeta__Subtitle {
    color: #000;
}
.main-new-template .ProductMeta__Description p {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    width: 100%;
    max-width: 533px;
}
.main-new-template .ProductMeta__Title {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
}
.main-new-template .ProductMeta__Description {
    margin: 17px 0;
    padding-top: 0px;
    border-top: 0;
    text-align: left;
}
.main-new-template .SizeSwatch {
    display: inline-block;
    text-align: center;
    min-width: 36px;
    padding: 6px 10px;
    border: 1px solid #e3e3e3;
    color: #9d9d9d;
    cursor: pointer;
    background: transparent;
    font-size: 16px;
    color: #000;
}
.main-new-template .Product__SlideshowMobileNav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0px 0;
    position: absolute;
    top: 41%;
    width: 100%;
    flex-direction: column;
    height: 53%;
}
.main-new-template .arrow-button {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0px 25px;
}
.main-new-template .Product__SlideshowNavArrow--previous {
    margin-right: 24px;
    padding: 9px 10px;
    background: #0000006e;
    border-radius: 20px;
}
.main-new-template .Product__SlideshowNavArrow svg {
    display: block;
    width: 16px;
    height: 17px;
}
.main-new-template .Product__SlideshowNavArrow--next {
    margin-right: 24px;
    padding: 9px 10px;
    background: #0000006e;
    border-radius: 20px;
}
.main-new-template .flickity-page-dots .dot {
    width: 13px;
    height: 13px;
    margin: 0 4px;
    border-width: 1px;
    border-radius: 19px;
    border: none;
    background: transparent;
    border: 1px solid #fff;
}
.main-new-template .flickity-page-dots .dot.is-selected {
    background: rgb(255 255 255);
    border-color: rgb(255 255 255);
}
.main-new-template .quantity-template {
    display: none;
}
.main-new-template .main-product-btn {
    display: flex;
    gap: 10px;
}
.main-new-template .main-price span {
    font-size: 22px;
    color: #000;
    padding-bottom: 20px;
    display: block;
}
.main-new-template .quinty-template span.ProductForm__Label {
    display: none;
}
.main-new-template .QuantitySelector--large .QuantitySelector__Button {
    padding: 16px 18px;
}
.main-new-template button.ProductForm__AddToCart {
    background: #000;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
}
.main-new-template .QuantitySelector--large svg {
    width: 17px;
    height: 16px;
    color: #000;
}
.main-new-template .QuantitySelector--large .QuantitySelector__CurrentQuantity {
    width: 29px;
    font-size: 22px;
    color: #000;
    font-weight: 400;
}
.quantity-template {
    display: none;
}
.main-new-template .quinty-template {
    display: block;
}
.quinty-template {
    display: none ;
}
.main-new-template .below-description-line {
    padding-top: 21px;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    display:block;
}
.below-description-line {
    display:none;
}
.main-new-template .ProductForm__Label {
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    padding-bottom: 9px;
}

.tabs-section {
    display: flex;
    align-items: stretch;
    /* justify-content: space-between; */
    gap: 65px;
    padding: 60px 0px;
    width: 100%;
}
.tabs-section .tabs-left {
    width: 65%;
    border-radius: 10px;
    overflow: hidden;
}
.tabs-section .tabs-left img {
    width: 100%;
    position: absolute;
    max-width: 781px;
    right: 40px;
}
.tabs-section .tabs-right {
  width: 30%;
}

.tabs-left img {
  width: 100%;
  border-radius: 12px;
  margin-bottom: 20px;
}

.tabs-left .tab-content {
    display: none;
    font-size: 16px;
    line-height: 1.6;
    color: #333;
    position: relative;
}

.tabs-left .tab-content.active {
  display: block;
}

.tabs-right button {
    border-radius: inherit;
    padding: 16px 0;
    text-align: left;
    cursor: pointer;
    font-size: 19px;
    transition: .3s;
    border-bottom: 1px solid #DADADA;
    color: #757c7a;
    text-transform: capitalize;
}

.tabs-right button.active {
    color: #000;
}

.section-heading {
    text-align: left;
    margin-bottom: 0;
    font-size: 21px;
    font-weight: 400;
    line-height: 31px;
    font-family: Lato;
    width: 100%;
    max-width: 567px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.tabs-nav-section {
    padding-top: 27px;
    display: grid;
}
.tabs-content-box {
    padding: 25px 30px;
    background: #EAF7F3;
    border-radius: 10px;
    width: 100%;
    max-width: 323px;
    position: absolute;
    top: 52px;
    left: 54px;
}
.list-section-box {
    margin-top: 43px;
}
.list-section-box a {
    display: flex;
    align-items: center;
    gap: 25px;
    font-family: Lato;
    font-weight: 500;
    font-size: 18px;
    color: #000;
}
.list-section-box .full-ingredients-btn {
    display: flex;
    align-items: center;
    gap: 25px;
    font-family: Lato;
    font-weight: 500;
    font-size: 18px;
    color: #000;
    border-bottom: 0;
}
.list-section-box.is-collapsed .list-full-ingrdients {
    display: none;
}
.list-section-box button img{
    transition: all 0.3s;
}
.list-section-box.is-collapsed button img {
    rotate: 134deg;
    transition: all 0.3s;
}
.tabs-content-box p {
    font-family: 'Lato';
    font-size: 18px;
    line-height: 24px;
}
.aromatic-right.is-collapsed .side_label_para {
    display: block;
}
.aromatic-right .side_label_para {
    display: none;
}
.aromatic-right button img{
    transition: all 0.3s;
}
.aromatic-right.is-collapsed button img {
    rotate: 134deg;
    transition: all 0.3s;
}

/* section-product-page */
.pro-text21 {
    position: absolute;
    bottom: 30px;
    left: 39px;
}
.pro-text21 h3 {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    position: relative;
    line-height: 20px;
}
.pro-text21 p {
    font-size: 16px;
    margin: 0;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.pro-text21 h3:before {
    position: absolute;
    border-bottom: 1px solid #fff;
    content: '';
    width: 49px;
    height: 1px;
    bottom: -13px;
}
.ProductRecommendations img.ProductItem__Image {
    border-radius: 25px;
}
.product-banner {
    position: relative;
}
.product-banner-main {
    padding: 63px 39px;
}
.junip-product-review-container.junip-theme-light.junip-button-border-radius-sharp.junip-button-text-light.junip-container-lg {
    max-width: 1360px;
    margin: auto;
    padding-left: 33px!important;
    padding-right: 35px!important;
    padding: 4em 1em;
}
.aromatic-profile-section {
    padding: 100px 0 50px;
}
  .aromatic-profile-section .container {
    /* max-width: 100%; */
    margin: 0 auto;
    /* padding: 0 39px; */
  }
  .aromatic-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 40px;
  }
 .aromatic-left h2 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.aromatic-left p {
    max-width: 464px;
    color: #000;
    line-height: 22px;
    font-size: 16px;
}
.button-automatic-profile{
 cursor: pointer;
}
.aromatic-right {
    display: flex;
    align-items: end;
    gap: 6px;
    font-weight: 500;
    justify-content: end;
    font-size: 18px;
    color: #000;
    flex-direction: column;
    border-radius: 0;
    cursor: pointer;
}
  .plus-icon {
    font-size: 18px;
  }
  .aromatic-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
    gap: 26px;
}
.aromatic-card {
    background: #f5f9f6;
    border-radius: 20px;
    overflow: hidden;
    text-align: left;
    padding: 33px;
}
.aromatic-card img {
    width: 100%;
    border-radius: px;
    margin-bottom: 15px;
    height: 221px;
    width: 288px;
    /* margin: 0px auto 0 0; */
    margin: 0px 0 24px auto;
    /* margin-left: 198px; */
    display: flex;
    object-fit:contain;
}
 .aromatic-card h3 {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 4px;
    color: #000;
}
.aromatic-card p {
    font-size: 16px;
    color: #000;
}


.clean-hands-section {
    padding: 70px 0;
    border-radius: 0px;
}
div#shopify-section-cleanhands-section {
    padding: 39px 0;
    border-radius: 10px;
    max-width: 1440px;
    margin: auto;
    max-width: 1400px;
    margin: auto;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.clean-hands-section .container {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 51px;
}
  .clean-header {
    text-align: left;
    margin-bottom: 40px;
  }
.small-heading {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 8px;
    color: #000;
}
.clean-header h2 {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 12px;
    color: #000;
    letter-spacing: 3px;
}
.clean-header .description {
    font-size: 16px;
    color: #000;
    max-width: 505px;
    line-height: 23px;
}
.divider {
    border: none;
    border-top: 1px solid #D9D9D9;
    margin: 47px 0;
}
.clean-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    align-items: center;
    gap: 69px;
    text-align: left;
}
.clean-left {
    display: flex;
    align-items: center;
    gap: 64px;
}
.clean-logo {
    width: 198px;
    height: auto;
}
p.info-text {
    font-size: 16px;
    width: 381px;
    line-height: 20px;
    color: #000;
}
.goal-info h3 {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    color: #000;
}
.goal-info p {
    margin: 0;
    color: #000;
    font-size: 16px;
    text-align: left;
}
  .clean-right {
    max-width: 400px;
    font-size: 14px;
    color: #333;
}
.clean-right a {
    color: #0E3B97;
    text-decoration: underline;
    margin-left: 4px;
}
.verified-text {
    margin-top: 31px;
    font-size: 16px;
    color: #000;
}
p.verified-text strong {
    font-size: 21px;
    letter-spacing: 0;
    display: inline;
    margin-left: 8px;
    margin-top: 22px;
    line-height: 0;
}


  .review-slider-section {
    padding: 50px 0 70px;
}
 .review-slider-section .container {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 0px;
}
.review-card {
    border-radius: 20px;
    color: white;
    text-align: center;
    padding: 58px 40px!important;
    position: relative;
    /* min-height: 420px; */
}
.review-top {
    margin-bottom: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
  .stars {
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
  }
div#shopify-section-product-recommendations  .SectionHeader:not(:only-child) {
    margin-bottom: 36px;
}
.review-count {
    display: block;
    font-size: 16px;
    opacity: 1;
    margin-top: 0;
    color: #fff;
}
 .review-score {
    display: inline-block;
    padding: 10px 16px;
    border-radius: 0;
    font-size: 14px;
    margin-bottom: 25px;
}
.review-text {
    font-size: 35px;
    line-height: 52px;
    color: #fff;
    max-width: 100%;
    margin: 0 auto 90px;
    font-weight: 300;
}
.review-logo {
    width: 150px;
    margin: 0 auto;
    display: block;
}
.icon-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 14px;
}
.product-bottom {
    padding-top: 39px;
}
.icon-boxes {
    display: flex;
    gap: 12px;
    align-items: center;
}
.product-top-heading {
    font-size: 14px;
    color: #000;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

/* accorion */
.faq-drawer {
    margin-bottom: 18px;
}
.product-accorion {
    padding-top: 37px;
}
.faq-drawer__content-wrapper {
  font-size: 1.25em;
  line-height: 1.4em;
  max-height: 0px;
  overflow: hidden;
  transition: 0.25s ease-in-out;
}
.faq-drawer__content p {
    font-size: 16px;
}
.faq-drawer__title {
    border-top: #DADADA 1px solid;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 500;
    padding: 19px 0 0;
    position: relative;
    margin-bottom: 0;
    transition: all .25s ease-out;
    letter-spacing: 1px;
}

.faq-drawer__title:after {
    /* border-style: solid; */
    /* border-width: 1px 1px 0 0; */
    content: " ";
    display: inline-block;
    float: right;
    height: 18px;
    left: 2px;
    position: relative;
    right: 20px;
    top: 2px;
    /* transform: rotate(135deg); */
    transition: .35s ease-in-out;
    vertical-align: top;
    width: 21px;
    background: url(/cdn/shop/files/Group_23_1.svg?v=1762173988 );
    background-repeat: no-repeat;
}

/* OPTIONAL HOVER STATE */
.faq-drawer__title:hover { 
  color: #4E4B52  ;
}

.faq-drawer__trigger:checked
  + .faq-drawer__title
  + .faq-drawer__content-wrapper {
  max-height: 350px;
}

.faq-drawer__trigger:checked + .faq-drawer__title::after {
  transform: rotate(-45deg);
  transition: 0.25s ease-in-out;
}

input[type="checkbox"] {
  display: none;
}




/* varient */
.scent-images img {
    width: 67px;
    padding: 7px 13px;
    border: 1px solid;
    border-radius: 12px;
}
.scent-wrapper {
    padding-bottom: 22px;
}
.scent-images {
    margin-top: 11px;
}




/* Template limon css---------------------------------------------------------- */

.limon-product {
    background: #FFFCED;
}
.limon-product .product-banner .pro-text21 h3, .levandula-product .pro-text21 h3 {
    color: #000;
    padding-bottom: 1px;
    position: relative;
    margin-bottom: 29px;
    line-height: 30px;
}
.limon-product .product-banner .pro-text21 h3:before, .levandula-product .pro-text21 h3:before {
    border-bottom: 1px solid #000;
}
.limon-product .product-banner .pro-text21 p, .levandula-product .pro-text21 p {
    color: #000;
    line-height: 30px;
}
.limon-product .tabs-section .tabs-left .tabs-content-box {
    background: #fff;
}
.limon-product section.review-slider-section .review-top .stars, .limon-product section.review-slider-section .review-top span.review-count, .limon-product section.review-slider-section p.review-text {
    color: #000;
}
.limon-product section.review-slider-section .review-score {
    border: none;
}
.limon-product section.review-slider-section .review-score svg path {
    stroke: #000;
}
.limon-product section.review-slider-section img.review-logo {
    filter: brightness(0.1);
}
.limon-product section.review-slider-section {
    background: #fffced !important;
}
.limon-product section.review-slider-section .review-card {
    background: #F5F0D5 !important;
}




/* Bergamot Product Template-------------------------- */
.bergamot-product .marquee span:before, .limon-product .marquee span:before, .levandula-product .marquee span:before, .vetiver-product .marquee span:before, .orange-coriander-product .marquee span:before, .pocket-sprayer-product .marquee span:before {
    background: url(/cdn/shop/files/Soft_Star.svg?v=1762258592);
    background-repeat: no-repeat;
}
.bergamot-product section.clean-hands-section, .levandula-product section.clean-hands-section, .vetiver-product section.clean-hands-section, .orange-coriander-product section.clean-hands-section, .pocket-sprayer-product section.clean-hands-section {
    background: #F6F6F6 !important;
}
.tabs-section-wrapper .tabs-section .section-heading {
    color: #000;
}
.bergamot-product section.review-slider-section, .levandula-product section.review-slider-section, .vetiver-product section.review-slider-section, .orange-coriander-product section.review-slider-section {
    background: #fff !important;
}
.bergamot-product section.review-slider-section .review-card {
    background: #000 !important;
}
.tabs-section-wrapper .tabs-section .tabs-left {
    height: 739px;
}
.levandula-product section.review-slider-section .review-card {
    background: #FFEEF0 !important;
}
.levandula-product section.review-slider-section .review-card .review-top .stars, .vetiver-product section.review-slider-section .review-card .stars, .orange-coriander-product .review-card .review-top .stars, .santal-blanc-product .review-card .review-top .stars, .vanilla-creame-product .review-card .review-top .stars, .pear-blossom-product .review-card .review-top .stars, .page-lavendula-travel-pouch .review-top .stars {
    color: #000;
}
.levandula-product section.review-slider-section .review-card .review-top span.review-count, .vetiver-product section.review-slider-section .review-card span.review-count, .orange-coriander-product .review-card .review-top span.review-count, .santal-blanc-product .review-card .review-top span.review-count, .vanilla-creame-product .review-card .review-top span.review-count, .pear-blossom-product .review-card .review-top span.review-count, .page-lavendula-travel-pouch .review-card .review-top span.review-count {
    color: #000;
}
.levandula-product section.review-slider-section .review-card .review-score svg path, .vetiver-product section.review-slider-section .review-score svg path, .orange-coriander-product .review-card .review-score svg path, .santal-blanc-product .review-card .review-score svg path, .vanilla-creame-product .review-card .review-score svg path, .pear-blossom-product .review-card .review-score svg path, .page-lavendula-travel-pouch .review-card .review-score svg path {
    stroke: #000;
}
.levandula-product section.review-slider-section .review-card p.review-text, .vetiver-product section.review-slider-section p.review-text, .orange-coriander-product .review-card p.review-text, .santal-blanc-product .review-card p.review-text, .vanilla-creame-product .review-card p.review-text, .pear-blossom-product .review-card p.review-text, .page-lavendula-travel-pouch .review-card p.review-text {
    color: #000;
}
.levandula-product section.review-slider-section img.review-logo, .vetiver-product section.review-slider-section img.review-logo, .orange-coriander-product .review-card img.review-logo, .santal-blanc-product .review-card img.review-logo, .vanilla-creame-product .review-card img.review-logo, .pear-blossom-product .review-card img.review-logo, .page-lavendula-travel-pouch .review-card img.review-logo {
    filter: brightness(0.1);
}
.vetiver-product section.review-slider-section .review-card {
    background: #E3EBFF !important;
}
.orange-coriander-product .review-card {
    background: #FFE1DE !important;
}



/* Pocket Spray template----------------------------------------- */

.bergmot-section-pack, .eucalyptus-secction, .lavendula-section {
    padding-top: 100px;
    padding-bottom: 100px;
}
.bergmot-section-pack .aromatic-products-slider, .eucalyptus-secction .aromatic-products-slider, .lavendula-section .aromatic-products-slider, .spice-section .aromatic-products-slider, .limon-section .aromatic-products-slider, .vetiver-section .aromatic-products-slider {
    padding: 0;
}
.pocket-sprayer-product div#shopify-section-cleanhands-section {
    padding-bottom: 0;
}
.eucalyptus-secction .aromatic-left, .spice-section .aromatic-left, .vetiver-section .aromatic-left {
    padding-right: 0;
    padding-left: 29px;
}
.pocket-sprayer-product span.junip-product-review {
    padding: 80px 0 70px !important;
    display: block !important;
}


/* NEW TEMPLATE CSS NS */

.sprayer-pro{
.Product.Product--large,
.page--width
{
    width: 100%;
    max-width: 100%;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
    .product-banner-main {
    padding: 130px 39px 60px 40px;
}
.review-text {
    font-size: 56PX;
    FONT-FAMILY: 'Lato';
    line-height: 100%;
}
.junip-product-review-container.junip-theme-light.junip-button-border-radius-sharp.junip-button-text-light.junip-container-lg {
    max-width: 100%;
    padding-left: 40px !important;
    padding-right: 40px !important;
        margin-left: 40px;
    margin-right: 40px;
    border-radius: 10px;
    /* background: #71867f;
    color: #fff; */
}
/* .junip-separator,
.junip-product-review-bar-filled
{
    background-color: #DADADA;
}
button.junip-write-review-cta.junip-btn.junip-btn-sm,
button.junip-btn.junip-btn-sm.junip-see-more
{
    background: white;
    color: #000;
} */
}

.santal-blanc-product .review-card{
background-color:#FFEFE8 !important;
color:#000 !important;
}
.vanilla-creame-product .review-card{
background-color:#FFEFDA !important;
color:#000 !important;
}
.pear-blossom-product .review-card{
background-color:#EBF5D2 !important;
color:#000 !important;
}

/* END CSS NS */

/* New Realease Temnplate  */

.page-new-realease .new-released-banner {
    .Slideshow__Slide .SectionHeader__Heading {
    margin-bottom: 20px;
    font-size: 60px !important;
    max-width: 700px !important;
    line-height: 100% !important;
    font-weight: 400 !important;
}
.slide-banner-desc {
    color: white;
    font-size: 25px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: capitalize;
}
.Slideshow__ScrollButton {
    display:none !important;
}
}
.page-new-realease {
    .Footer--withMargin{
        margin-top:0;
    }
}
.new-realese-img-text {
      .FeatureText__Content {
        max-width: 100%;
        margin: auto;
    }
    .FeatureText__ContentWrapper {
    padding-left: 0 !important;
    padding-right: 75px !important;
}
h3.SectionHeader__SubHeading.Heading.u-h6 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom:35px;
}
h2.SectionHeader__Heading.Heading.u-h1 {
    font-weight: 400;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color:#000;
}
.SectionHeader__Description.Rte p {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #000;
}
.FeatureText .SectionHeader__Description {
    max-width:100%;
}
.FeatureText__Content header.SectionHeader {
    max-width: 650px;
}
.FeatureText--imageRight .AspectRatio {
        margin-right: auto;
        margin-left: 0;
    }
}

.page-new-realease {
    .page--width,
    .new-realese-img-text,
    .fragrance-grid
    {
        max-width:1920px;
        width:100%;
        padding-left:40px;
        padding-right:40px;
        margin:0 auto;
    }
}

.new-fragrance {
    .fragrance-grid {
        gap:15px;
        padding-bottom:140px;
    }
    .header-box.page--width {
        border-bottom:0;
    }
    .header-box.page--width h2.section-title {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 10%;
    text-align: center;
    margin-bottom: 80px;
}
.fragrance-card {
    min-height:750px;
    height:100%;
    border-radius:10px;
}
}

.bottom-banner-realease {
    .SectionHeader__caption {
    font-family: Lato;
    font-weight: 400;
    font-size: 16px;
    line-height: 5;
    letter-spacing: 10%;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    /* padding-bottom: 30px; */
}
h2.SectionHeader__Heading.Heading.u-h1 {
    font-weight: 400;
    font-size: 50px;
    line-height: 100%;
    letter-spacing: 10%;
    text-align: center;
    color: #fff;
        margin-bottom: 20px;
}
.SectionHeader__Description p {
    font-weight: 400;
    font-size: 25px;
    line-height: 32px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    max-width: 100%;
        margin-bottom: 60px;
}
.ImageHero__ContentOverlay {
    flex-basis:600px;
}
.ImageHero--large {
        min-height: 900px;
    }
    .Button--primary:before {
    background: #fff !important;
}
a.Button.Button--primary {
    background: #fff !important;
    color: #000;
    border-color: #fff;
    /* max-width: 400px !important; */
    padding: 15px 80px;
}
}

.realese-essence {
/* .text-area p.section-subtitle {
    display:none;
} */
.section-subtitle {
    font-size: 20px;
    margin-bottom: 10px;
}
.features-grid {
    padding-top: 70px;
        gap: 60px 20px;
}
p.feature-description {
    font-size: 18px;
    letter-spacing: 0;
}
.features-grid .feature-item:nth-child(3) p.feature-description,
.features-grid .feature-item:nth-child(4) p.feature-description
{
    max-width: 200px;
}
.feature-item {
    display:block;
    border-bottom:1px solid #B3B3B3;
    padding-bottom:12px;
}
.details-content {
    flex-direction: row-reverse;
    padding: 100px 0;
    justify-content: space-evenly;
}
.text-area {
    width: 50%;
    padding: 38px 0;
    max-width: 670px;
}
.SectionHeader__caption {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
}
h2.section-title {
    font-size: 50px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    padding:35px 0;
}
.main-image {
    height: 100%;
    min-height: 850px;
    object-fit: cover;
}
}
.designed-details-section {
    background-color: transparent !important;
}

.realease-pro {
    .FeaturedProduct{
        max-width:1920px;
        padding-left:0px;
        padding-right:0px;
        align-items:center;
    }
    .product-bottom,
    .product-accorion
    {
        display:none;
    }
    .ProductMeta__Vendor {
    margin-bottom: 20px;
    font-family: Lato;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
}
.ProductMeta__Title {
    font-weight: 400;
    font-size: 35px;
    line-height: 100%;
    letter-spacing: 10%;
    text-transform: uppercase;
    color: #000;
}
.ProductMeta__Description{
    border-top:0;
      font-size: 20px;
    line-height: 26px;
    color: #000;
    margin-bottom:45px;
    letter-spacing: 0%;
}
.decs-ital p {
    font-style: Italic;
    font-size: 20px;
    line-height: 26px;
    color: #000;
    letter-spacing: 0%;
    margin-top: 50px;
}
    .main-price {
    font-size: 22px;
    line-height: 100%;
    margin: 30px 0;
    }
    .ProductForm__AddToCart {
        max-width:410px;
        min-height:70px;
    }
    .FeaturedProduct__ViewWrapper {
        display:none;
    }
}
p.tag_name {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Lato';
    color: #000;
}
.scent-wrapper-all .scent-item img {
    width:100% !important;
}
 .realease-pro button.ProductForm__AddToCart.Button--primary.Button--full {
    background: #000;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 60px;
    min-height: 65px;
}
/* End New Realease */

@media (max-width: 1440px) {
    .Product {
        margin-bottom: 50px;
    }
    .tabs-section .tabs-left {
        width: 58% !important;
    }
    .tabs-section .tabs-left img {
    max-width: 550px !important;
    right: 16px !important;
    top: 128px !important;
}
.tabs-section-wrapper .tabs-section .tabs-left {
    height: 610px;
}
.tabs-nav-section {
    padding-top: 30px !important;
}
.tabs-right button {
    padding: 10px 0 !important;
    font-size: 20px !important;
}
.list-section-box a {
    font-size: 18px !important;
}
.list-section-box {
    margin-top: 35px;
}
.tabs-content-box {
    padding: 20px 25px !important;
    top: 40px !important;
    left: 40px !important;
}
.tabs-section .tabs-right {
    width: 35% !important;
}
.marquee {
    padding: 43px 0!important;
}
.aromatic-profile-section {
    padding: 50px 20px 50px!important;
}
.aromatic-grid {
    gap: 30px !important;
}
.aromatic-card {
    padding: 30px !important;
}
.clean-hands-section {
    padding: 57px 0 !important;
    border-radius: 10px !important;
}
.clean-logo {
    width: 144px;
    height: auto;
}
.review-text {
    margin: 0 auto 80px;
}

    .aromatic-card img {
        height: 167px;
        width: 189px;
        margin: 0 0 14px auto;
    }
    div#shopify-section-multi-section .aromatic-profile-section {
        padding: 100px 0 !important;
    }
        div#shopify-section-multi-section-2 .aromatic-profile-section {
        padding: 50px 0 !important;
    }
}
@media (max-width: 1366px) {

        .tabs-section {
        gap: 50px !important;
    }
            .tabs-section .tabs-left {
        width: 56% !important;
    }
       .tabs-section .tabs-right {
        width: 39% !important;
    }
    .review-text {
        font-size: 41px;
        line-height: 57px;
    }
    .review-card {
        padding: 58px 36px !important;
    }
    .main-new-template .flickity-page-dots .dot {
    width: 10px;
    height: 10px;
    margin: 0 3px;
}
.main-new-template .Product__SlideshowMobileNav {
    top: 37%;
}
}
@media (max-width: 1280px) {
.main-new-template .Product__Info {
    width: 100%!important;
    max-width: 522px;
}
.main-new-template .Product__Wrapper {
    max-width: calc(100% - 546px)!important;
}
.scent-wrapper-all .scent-item {
    border-radius: 10px;
    width: 76px;
    height: 76px;
}
.main-new-template .Product__InfoWrapper {
    width: 578px!important;
}
}
@media (max-width: 1024px) {
    .junip-product-review-container {
    padding: 2em 3em !important;
}
.main-new-template .Product__Wrapper {
        max-width: calc(100% - 509px) !important;
    }
.main-new-template .Product__Info {
    width: 100% !important;
    max-width: 59%;
    margin-left: auto;
    margin-right: 39px;
}
.scent-wrapper-all .scent-item {
    width: 71px !important;
    height: 69px !important;
}
.main-new-template .QuantitySelector--large .QuantitySelector__Button {
    padding: 15px 18px;
}
.main-new-template .QuantitySelector--large .QuantitySelector__CurrentQuantity {
    font-size: 23px;
}
.pro-text21 p {
    font-size: 20px;
}
.section-heading {
        font-size: 26px !important;
    }
        .marquee {
        padding: 30px 0 !important;
    }
        .clean-header h2 {
        font-size: 38px !important;
        line-height: 68px !important;
    }
    .clean-left {
    gap: 40px;
}
.clean-bottom {
    gap: 35px;
}
.goal-info h3 {
    font-size: 42px;
}
    .clean-logo {
        width: 146px;
    }
}
@media (max-width: 1007px) {
.main-new-template .Product__Info {
        width: 100% !important;
        max-width: 100%;
    }
        .main-new-template .Product__InfoWrapper {
    width: 100% !important;
    padding: 0 0px;
}
        .main-new-template .Product__Wrapper {
        max-width: calc(100% - 0px) !important;
        padding: 0 20px;
    }
    .ProductMeta {
    text-align: left !important;
}
.main-new-template .ProductMeta__Description p {
    max-width: 100%;
}
section.page--width.Product.Product--large, .wipes-flavour-product .page--width, div#shopify-section-cleanhands-section{
        padding-left: 20px !important;
    padding-right: 20px !important;
}
}

.img-main img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.new-rele .scent-item {
    position: relative;
}
.new-rele p.badge-neww {
    position: absolute;
    top: 4px;
    z-index: 9;
    left: 3px;
    background: #7B928B;
    font-size: 9px;
    border-radius: 100px;
    padding: 1px 7px;
    color: white;
}



@media (max-width: 989px) {
.tabs-content-box {
    padding: 20px 19px!important;
    top: 40px!important;
    left: 11px!important;
    width: 93%;
}
.fetured-product .heading-title {
    max-width: 600px;
}
.designed-details-section  .section-subtitle {
    font-size: 16px;
    margin-bottom: 20px;
}
.designed-details-section .feature-description {
    font-size: 15px;
}
.tags {
    flex-wrap: wrap;
}
    section.designed-details-section.realese-essence {
    padding-left: 0;
}
.realese-essence .text-area {
    padding-left: 20px;
}
.new-realese-img-text {
    .FeatureText__ContentWrapper {
        padding-left: 0 !important;
        padding-right: 60px !important;
    }
}
}
@media (max-width: 768px) {
    .realease-pro button.ProductForm__AddToCart.Button--primary.Button--full {
    background: #000;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 40px;
    min-height: 50px;
}
    .page-shipping,
    .page-privacy-policy
    {
    .Container {
    padding-left: 20px;
    padding-right: 20px;
}
    }
.wipes-flavour-product {
    .clean-hands-section {
        padding: 20px !important;
    }
    .Product__Wrapper {
    padding: 0;
}.
    .aromatic-card h3 {
        font-size: 20px !important;
        line-height: 18px !important;
    }
.clean-left, .clean-bottom {
    gap:20px;
}
    .review-text {
        font-size: 30px;
        line-height: 36px;
    }
    .clean-header p.small-heading {
    font-size: 20px;
    letter-spacing: 5%;
}
    .aromatic-card p {
        font-size: 16px;
    }
div#shopify-section-cleanhands-section {
    padding-top:0;
    margin-bottom:0;
}
.clean-header .description {
        font-size: 16px;
        line-height: 20px;
    }
        .goal-info h3 {
        font-size: 35px;
    }
}


     .realease-pro .ProductForm__AddToCart {
        min-height:auto;
    }
    .new-fragrance {
    .fragrance-grid {
        gap: 15px;
        padding-bottom: 40px;
    }
}

.realese-essence {
    .main-image {
        min-height: auto;
        object-fit: cover;
    }
}
        .tabs-content-box {
        padding: 12px 12px !important;
        }
        .tabs-content-box p {
    font-size: 14px;
    line-height: 20px;
}
    .bottom-banner-realease {
    .ImageHero--large {
        min-height: 400px;
    }
}
        .clean-hands-section {
            padding: 40px 20px !important;
        }
        div#shopify-section-cleanhands-section {
            margin-bottom:20px;
        }
.new-released-banner {
    .Slideshow__Image {
        object-fit:cover;
    }
}
    .eucalyptus-secction,
    .spice-section,
    .vetiver-section
    {
        .aromatic-profile-wrapper{
                flex-direction: column !important;
        }
    }
    div#shopify-section-multi-section .aromatic-profile-section {
        padding: 50px 20px !important;
    }
    .sprayer-pro .container.page--width,
    .clean-hands-section .container
    {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
.sprayer-pro {
    .Product.Product--large, .page--width {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .review-text {
        font-size: 28PX;
        line-height: 36px !important;
    }
        .product-banner-main {
        padding: 20px;
    }
}


    div#shopify-section-multi-section .aromatic-profile-section {
        padding: 100px 20px !important;
    }
        div#shopify-section-multi-section-2 .aromatic-profile-section {
        padding: 50px 20px !important;
    }
    .page-new-realease {
    .flickity-viewport {
    height: 450px !important;
}
.Slideshow__ImageContainer.AspectRatio.hidden-tablet-and-up {
    height: 500px !important;
}
img.Slideshow__Image.Image--lazyLoaded {
    object-fit"cover;
}
}
    .details-content {
    padding-top: 0 !important;
}
.junip-star-ratings-container .junip-star {
    height: 16px;
    padding: 3px;
    width: 22px;
}
.page-nourishing-sanitizing-hand-wipes .FlexboxIeFix .Container .SectionHeader {
    margin-top: 15px;
}
.faq-drawer {
    margin-bottom: 19px;
}
.faq-drawer__title {
    font-size: 16px;
    padding: 22px 0 0;
}
.main-new-template .flickity-page-dots .dot {
    width: 9px;
    height: 9px;
    margin: 0 3px;
}
.main-new-template .QuantitySelector--large .QuantitySelector__CurrentQuantity {
    font-size: 21px;
}
.flickity-page-dots {
    margin: 22px 0 14px !important;
}
.main-new-template .arrow-button {
    padding: 0 12px;
}
.main-new-template button.ProductForm__AddToCart {
    font-size: 15px;
}
.main-new-template .Product__SlideshowNavArrow--next {
    margin-right: 0px;
    padding: 9px 10px;
    background: #0000006e;
    border-radius: 20px;
}
.main-new-template .ProductMeta__Title {
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
    line-height: 28px;
}
   .main-new-template .Product__Gallery {
    margin-top: 0;
    margin-left: 0;
}
.main-new-template .ProductMeta__Description p {
    max-width: 100%;
}
.product-banner-main {
    padding: 6px 20px;
}
    .tabs-section {
        gap: 30px !important;
    }
    .tabs-section {
    padding: 50px 0px !important;
}
    .tabs-section .section-heading {
    font-size: 18px!important;
    line-height: 28px!important;
}
        .tabs-right button {
        padding: 8px 0 !important;
        font-size: 18px !important;
    }
        .tabs-nav-section {
        padding-top: 16px !important;
    }
    .tabs-section-wrapper .tabs-section .tabs-left {
        height: 504px;
    }
    .aromatic-profile-section {
        padding: 50px 20px 50px !important;
    }
    div#shopify-section-cleanhands-section {
    padding: 39px 20px;
    border-radius: 10px;
}
.clean-header h2 {
        font-size: 36px !important;
        line-height: 45px !important;
    }
    .review-slider-section {
    padding: 10px 0 35px;
}
.review-slider-section .container {
    padding: 0 0px;
}
.junip-product-review-container {
        padding: 2em 2em !important;
    }
    .shopify-section--bordered>.Section--spacingNormal {
        padding: 20px 20px;
    }
    .page-new-realease .new-released-banner .Slideshow__Slide .SectionHeader__Heading {
    margin-bottom: 20px;
    font-size: 26px !important;
    max-width: 700px !important;
    line-height: 100% !important;
    font-weight: 400 !important;
}

.page-new-realease .new-released-banner .slide-banner-desc {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0%;
    text-transform: capitalize;
}

.page-new-realease .page--width, .page-new-realease .new-realese-img-text, .page-new-realease .fragrance-grid {
    padding-left: 20px;
    padding-right: 20px;
}
.new-realese-img-text .FeatureText__ContentWrapper {
    padding-right: 0px !important;
    padding-bottom:30px;
}
.new-realese-img-text h2.SectionHeader__Heading.Heading.u-h1 {
    font-size: 24px;
    line-height: 30px;
}
.new-realese-img-text .SectionHeader__Description.Rte p {
    font-size: 16px;
    line-height: 24px;
}
.page-new-realease .fragrance-grid {
grid-template-columns:1fr;
    }
    .new-fragrance .fragrance-card {
    min-height: 350px;
    }
    .new-fragrance .header-box.page--width h2.section-title {
        margin-bottom:20px;
    }
    .realease-pro .FeaturedProduct {
    padding-left: 0px;
    padding-right: 0px;
}
.realease-pro .ProductMeta__Title {
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
}
.realease-pro .decs-ital p {
    font-size: 18px;
    line-height: 24px;
    margin-top: 15px;
}
.realease-pro .ProductMeta__Description {
    border-top: 0;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    margin-bottom: 20px;
    letter-spacing: 0%;
    margin-top: 0;
}
.tags span {
    font-weight: 400;
    font-size: 10px !important;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: capitalize;
    padding: 10px 4px !important;
}
.second-pro .FeaturedProduct__Info {
    margin-right: 0px !important;
}
.realese-essence .text-area {
    width: 100%;
    padding: 38px 0;
    max-width: 100%;
}
    .designed-details-section .details-content .features-grid {
        grid-template-columns: 1fr;
        padding-top: 0px;
        gap: 20px;
    }
    .realese-essence p.feature-description {
    font-size: 16px;
    }
    .realese-essence .details-content{
        padding:50px 0;
    }
    .bottom-banner-realease .SectionHeader__caption {
        display:none;
    }
    .bottom-banner-realease h2.SectionHeader__Heading.Heading.u-h1 {
    font-size: 32px;
    }
    .bottom-banner-realease .SectionHeader__Description p {
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0%;
    margin-bottom: 25px;
}
.realese-essence .features-grid .feature-item:nth-child(3) p.feature-description, .realese-essence .features-grid .feature-item:nth-child(4) p.feature-description {
    max-width: 100%;
}



/* New CSS */
.main-new-template .SizeSwatch {
    font-size:14px;
}
    .main-new-template .QuantitySelector--large .QuantitySelector__Button {
        padding: 10px 18px;
    }
.wipes-product .Product__Wrapper {
    padding: 0;
}
section.aromatic-products-slider.page--width {
    display: none;
}
}
@media (max-width: 575px) {
.icon-box {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.section-heading {
    width: 100%;
}
.pro-text21 {
    bottom: 20px;
    left: 20px;
}
.pro-text21 h3 {
    font-size: 20px;
}
.pro-text21 p {
    font-size: 11px;
}
        .tabs-section .tabs-right {
        width: 100% !important;
    }
    .tabs-section .tabs-left {
        width: 100% !important;
    }
        .tabs-content-box {
        top: 30px !important;
        left: 15px !important;
        max-width: calc(100% - 30px);
    }
    .tabs-section-wrapper .tabs-section .tabs-left {
        height: 429px;
    }
        .marquee {
        padding: 20px 0 !important;
    }
    .marquee span {
        font-size: 29px !important;
    }
    .aromatic-header {
    flex-wrap: wrap;
}
.aromatic-right {
    justify-content: left;
    font-size: 18px;
    line-height: 17px;
}
    .clean-hands-section {
        padding: 35px 0 !important;
    }
    .small-heading {
    font-size: 16px;
}
.clean-header h2 {
    font-size: 24px!important;
    line-height: 32px!important;
    letter-spacing: 1px;
}
    .clean-left {
        gap: 20px;
    }
    .clean-logo {
        width: 100px;
    }
    .goal-info h3 {
        font-size: 31px;
    }
    p.info-text {
    width: 100%;
}
.review-card {
        padding: 40px 20px !important;
    }
    .review-score {
    border-radius: 0;
}
.review-text {
        font-size: 20px;
        line-height: 30px;
        margin: 0 auto 50px;
    }
    .review-top {
        margin-bottom: 47px;
    }
    .clean-header .description {
    font-size: 16px;
    line-height: 23px;
}
.small-heading {
        font-size: 16px;
    }
    .tabs-section {
        flex-wrap: wrap;
    }
        div#shopify-section-multi-section .aromatic-profile-section {
        padding: 50px 20px !important;
    }
        div#shopify-section-multi-section-2 .aromatic-profile-section {
        padding: 50px 20px !important;
    }
    div#shopify-section-multi-section-2 .aromatic-profile-section .container.aromatic-profile-wrapper {
    flex-direction: column !important;
}
div#shopify-section-multi-section-4 section.aromatic-profile-section.spice-section .container.aromatic-profile-wrapper {
    flex-direction: column !important;
}
div#shopify-section-multi-section-6 section.aromatic-profile-section.vetiver-section .container.aromatic-profile-wrapper {
    flex-direction: column !important;
}
div#shopify-section-multi-section-3 section.aromatic-profile-section.lavendula-section, div#shopify-section-multi-section-4 section.aromatic-profile-section.spice-section, div#shopify-section-multi-section-5 section.aromatic-profile-section.limon-section, div#shopify-section-multi-section-6 section.aromatic-profile-section.vetiver-section {
    padding-bottom: 50px !important;
}
.pocket-sprayer-product span.junip-product-review {
    padding: 40px 0 40px !important;
    display: block !important;
}
}




/* PDP COLORS */

section.new-realese-img-text.Section {
    padding-top: 80px;
}

.page-lavendula-travel-pouch .review-card {
    background-color:#FFEEF0 !important;
} 
.page-bergamot-travel-pouch .review-card {
    background:#000 !important;
}
.page-limon-pocket-sprayer main#main {
    background: #FFFCED;
}
.page-limon-pocket-sprayer .review-card {
    background: #F5F0D5 !important;
}

.page-eucalyptus-pocket-sprayer main#main {
    background: #EAF7F3;
}
.page-bergamot-pocket-sprayer .review-card {
    background: #000 !important;
}
.page-vetiver-pocket-sprayer .review-card {
    background: #E3EBFF !important;
}
.page-orange-coriander-pocket-sprayer .review-card {
    background: #FFE1DE !important;
}
.page-lavendula-pocket-sprayer .review-card {
    background: #FFEEF0 !important;
}

.page-limon-pocket-sprayer,
.page-vetiver-pocket-sprayer,
.page-orange-coriander-pocket-sprayer,
.page-lavendula-pocket-sprayer
{
  .review-top .stars,
   section.review-slider-section .review-card .review-top span.review-count,
   section.review-slider-section .review-score svg path,
   section.review-slider-section .review-card p.review-text
   {
    color: #000 !important;
    stroke: #000;
}
   section.review-slider-section img.review-logo {
    filter: brightness(0.1);

   }
.scent-item a {
    border: 2px solid #99B4AF !important;
}
}

  .page-limon-pocket-sprayer,
  .page-limon-pocket-sprayer-3-pack
  {
    a.pack-option {
    background: #FDF3C4;
    border:none;
}
  }
 .page-limon-pocket-sprayer,
 .page-limon-pocket-sprayer-3-pack{
 .scent-wrapper-all .scent-item.active a {
border:2px solid #DDB400 !important;
}
.pack-option.active,
.pack-option:hover
{
    color:#000 !important;
}
}
 /* .page-limon-pocket-sprayer .junip-product-review-container.junip-theme-light.junip-button-border-radius-sharp.junip-button-text-light.junip-container-lg {
    background: #f5f0d5;
    border-radius: 16px;
} */

  .page-eucalyptus-pocket-sprayer,
  .page-eucalyptus-pocket-sprayer-3-pack
  {
   a.pack-option {
    background: #D6E9E3;
}
  }
  .page-eucalyptus-pocket-sprayer-3-pack,
  .page-eucalyptus-pocket-sprayer
  {
    a.pack-option {
    border: none;
}
.pack-option.active,
.pack-option:hover
{
    color:#000 !important;
}
  }

  .page-santal-blanc-pocket-sprayer-3-pack,
  .page-santal-blanc-pocket-sprayer
  {
    .scent-wrapper-all .scent-item.active a {
    border-color: #816861;
}
  }
   .page-vanilla-creme-pocket-sprayer-3-pack,
  .page-vanilla-creme-pocket-sprayer
  {
    .scent-wrapper-all .scent-item.active a {
    border-color: #E2B867;
}
  }


  